Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 14:09:27 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pedalling Unicorn                    Good afternoon           05:54 PM, 23rd Feb                     Pedalling Unicorn                    Can anyone assist me for my undelivered orders           05:55 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:56 PM, 23rd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:56 PM, 23rd Feb                     Pedalling Unicorn                    9636283965 that is my ordered tracking number that until now I didn't receive yet           05:56 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:57 PM, 23rd Feb                   Juhi                   As we see here the courier age
 nt tried calling you but your number could not be connected.           05:59 PM, 23rd Feb                   Juhi                   However Kindly allow us 24 hours to forward this to our team and we will get back to you via email.   Once our courier team will revert us back we will update you.             05:59 PM, 23rd Feb                     Pedalling Unicorn                    I didn't receive any calls from anyone from the time I placed my order           06:00 PM, 23rd Feb                   Juhi                   That must be due to network issues.           06:00 PM, 23rd Feb                     Pedalling Unicorn                    And I'm sending message for how many time but no one is replying           06:00 PM, 23rd Feb                   Juhi                   We make sure to forward this to oir courirt team.           06:01 PM, 23rd Feb                     Pedalling Unicorn                    So that's not my problem.           06:01 PM, 23rd Feb                  
  Juhi                   We make sure to forward this to our courier team.           06:01 PM, 23rd Feb                     Pedalling Unicorn                    I ordered those things last Thursday and until now I didn't receive           06:02 PM, 23rd Feb                   Juhi                   We apologise for the delay.           06:02 PM, 23rd Feb                     Pedalling Unicorn                    I will be grateful if I will receive my order tomorrow, and I'm looking forward for ot           06:04 PM, 23rd Feb                   Juhi                   We will try our best to deliver it to you soon.           06:05 PM, 23rd Feb                     Pedalling Unicorn                    Ok thank you for the support.  Hoping I will receive that order before weekend           06:08 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 23rd Feb                     
                      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145351